DELETE /blueprintactions/unsaved/{guid}
Discard unsaved changes for a blueprint, optionally filtering by user
Discard unsaved changes for a blueprint, optionally filtering by user
| Key | Type | Example | Description |
|---|---|---|---|
| guid required | string |
"example-string"
|
Blueprint GUID to discard changes for
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
| Key | Type | Example | Description |
|---|---|---|---|
| user optional | string |
"me"
|
Filter to only discard current user's changes
Allowed:
me |
{
"updated": 42
}
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
blueprintactions_remove |
Required scope: blueprintactions_remove |
Back to Blueprint Actions Return to the Blueprint Actions category to view other endpoints All API Categories Browse all available API categories